-- 基础信息
base_info = {
	group_id = 133002312
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 312001, monster_id = 20010801, pos = { x = 1830.168, y = 233.328, z = -899.870 }, rot = { x = 0.000, y = 127.846, z = 0.000 }, level = 11, drop_id = 1000100, ban_excel_drop = true, area_id = 3 },
	{ config_id = 312002, monster_id = 20010801, pos = { x = 1834.101, y = 233.200, z = -902.022 }, rot = { x = 0.000, y = 294.263, z = 0.000 }, level = 11, drop_id = 1000100, ban_excel_drop = true, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { 312001, 312002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
